body.home #access {
	margin-bottom: 0;
}

body.home #main {
	padding: 10px 10px 0;
	background-color: #FFF;
}

div.home {
	display: table;
	width: 960px;
	margin: 0;
	color: #000;
}

.whats-on {
	float: left;
	width: 634px;
	margin: 0 10px 0 0;
}

.banner-ad {
	display: block;
	margin-bottom: 6px;
}

.whats-on h2 {
	margin: 0;
	padding: 4px 10px;
	font-size: 90%;
	background-color: #B72725;
	color: #fff;
}

.future h2 {
	background-color: #B30F69;
}

.whats-on ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.whats-on li {
	position: relative;
	padding: 10px 10px 10px 170px;
	margin-bottom: 10px;
	background-color: #ddd;
	min-height: 212px;
}

.whats-on li.alt {
	background-color: #aaa;
}

.whats-on h3 {
	font-size: 160%;
}

.whats-on .image-link {
	position: absolute;
	left: 10px;
	top: 10px;
}

.whats-on a {
	color: #000;
	text-decoration: none;
}

.whats-on .synopsis {
	margin: 10px 0;
	line-height: 130%;
}

.whats-on .synopsis em,
.whats-on .synopsis strong {
	font-weight: normal;
	font-style: normal;
}

.whats-on .actions {
	text-align: right;
}

/* Side Bar */
.side-bar {
	float: left;
	width: 316px;
	margin-right: 0;
}

.side-bar .section {
	background-color: #F1F1F1;
}

.section h2 {
	padding: 5px 10px;
	margin: 10px 0 0;
	font-weight: normal;
	font-size: 1.5em;
}

.section-first h2 {
	margin-top: 0;
}

.section-last {
	margin-bottom: 10px;
}

.section h4 {
	margin: 0;
	padding: 4px 10px;
	background-color: #444;
	color: #fff;
	font-weight: normal;
	font-size: 90%;
}

.section h4 span {
	padding-right: 10px;
	font-size: 110%;
	font-weight: bold;
}

.section h3 {
	padding: 4px 10px;
	font-size: 1.2em;
	font-weight: bold;
}

.section-first h3 {
	padding-top: 10px;
}

.section p {
	display: block;
	padding: 10px;
	margin: 0;
	font-size: 90%;
}

.section h3 a {
	text-decoration: none;
	color: #000;
}

.section iframe {
	display: block;
	margin-top: 10px;
}

.section ul {
	margin: 0;
	list-style-type: none;
}

.section ul li {
	position: relative;
	padding: 0px;
}

.section .image-link {
	position: relative;
	display: block;
	margin: 0 5px 20px;
	width: 296px;
	height: 397px;
	overflow: hidden;
}

.section .image-link img {
	position: absolute;
	top: 50%;
	margin-top: -212px;
	margin-left: auto;
	margin-right: auto;
}

.actions {
	padding: 4px 0;
}

.side-bar .actions {
	padding: 10px 0;
}

a.detail {
	padding-left: 8px;
	color: #000;
	text-decoration:none;
	font-size: 75%;
	font-weight: bold;
}

a.detail:hover {
	color: #444;
}

h4.whats-on {
	margin-top: 2px;
	border-top: solid 2px #fff;
}

h4.whats-on a {
	display: block;
	color: #fff;	
	font-weight: bold;
}

h2.call-to-action {
	padding: 0;
}

.call-to-action a {
	display: block;
	padding: 15px 15px 15px 45px;
	text-decoration: none;
	color: #444;
	font-size: 1.1em;
}

.call-to-action a:hover {
	color: #C2C091; 
}

h2.call-to-action {
	font-size: 1.1em;
}

h2.brochures a {
	background: url('../images/copy-item.gif') no-repeat 5px 10px;
}

.join h5 {
	padding: 5px 10px;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
}

.join form {
	display: table;
	margin-left: 10px;
}

.join form label, 
.join form input.text {
	display: block;
	margin: 5px 0;
}

.join form input.text {
	width: 288px;
}

.join form .button {
	float: right;
	margin: 5px 0 10px 0;
}

.social {
	background-color: #fff;
}

.social .twitter,
.social .facebook {
	padding: 10px 0 0;
}
